/*
Theme Name: Shalonda Warren
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: shalonda
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css2?family=Karla:wght@300;400;600;700&display=swap');

@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue-bold-webfont.eot');
    src: url('fonts/bebasneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-bold-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-bold-webfont.woff') format('woff'),
         url('fonts/bebasneue-bold-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, .helvetica-neue-websave, body.helvetica_neue{font-family: 'Karla', sans-serif;}

#top #header, #top #header #header_main, #top #header #header_meta{border: none;}
#top #header{transition: all .7s ease;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);}
#top #header, #top #header .header_bg{background: #f4f5f0;}
#top #header .logo img{display: inline-block;vertical-align: middle;padding: 10px 0px;}
#top #header .av-main-nav{margin-top: 35px;}
#top #header .av-main-nav li{margin-left: 30px;}
#top #header .av-main-nav li a{height: 60px !important;line-height: 60px !important;}
#top #header .av-main-nav li a{font-size: 24px;color: #215788;font-weight: 400;letter-spacing: 0px;padding: 10px 0px;}
#top #header .av-main-nav li a:hover, #top #header .av-main-nav li.current-menu-item a{color: #0e6b55;}
#top #header .av-main-nav li.donateMenu a{background: #215788;color: #ffffff;font-weight: 400;padding: 10px 30px;margin-left: 10px;letter-spacing: 1px;}
#top #header .av-main-nav li.donateMenu:hover a{background: #48bf91;color: #ffffff;}
#top #header .av-main-nav li .avia-menu-fx{display: none !important;}

#top #header .av-main-nav .menu-item a{height: auto !important;line-height: inherit !important;}
#top #header .av-main-nav .menu-item a:after{content: '';position: absolute;width: 0; height: 4px;display: block;left: 0;bottom: 5px;background: #0e6b55;transition: width .7s ease;-webkit-transition: width .7s ease;}
#top #header .av-main-nav .menu-item a:hover:after{width: 100%;left: 0;}
#top #header .av-main-nav .menu-item.current-menu-item a:after, #top #header .av-main-nav .menu-item:hover a:after{content: "";position: absolute;bottom: 5px;width: 100%;left: 0px;right: 0px;height: 4px;}
#top #header .av-main-nav .menu-item.donateMenu a:after{display: none !important;}

#top #header.fixed .logo img{padding: 5px 0px;}
#top #header.fixed #header_main .container{height: 70px !important;line-height: 70px !important;}
#top #header.fixed .av-main-nav{margin-top: 10px;}

#top #header #header_meta{background: url(images/topbar-bg.jpg) no-repeat center;background-size: cover;text-align: center;}
#top #header #header_meta .phone-info{float: none;display: inline-block;padding: 10px 0px;}
#top #header #header_meta .phone-info a{background: url(images/right-arrow-white.png) no-repeat center right;background-size: auto 22px; font-family: 'bebas_neuebold';font-size: 32px;line-height: 40px;color: #ffffff;font-weight: normal;letter-spacing: 6px;text-decoration: none;padding-right: 60px;}
#top #header.fixed #header_meta{display: none;}

#top .stretch_full.title_container{background: #48bf91;padding: 75px 0px 75px 0px;position: relative;}
#top .stretch_full.title_container .main-title{text-align: center;}
#top .stretch_full.title_container .main-title a{font-family: 'bebas_neuebold';font-size: 92px;line-height: 96px;color: #ffffff;pointer-events: none;font-weight: normal;letter-spacing: 1px;}

#top #main{margin-top: 20px;}

#top .homeBanner{padding: 90px 0px;background-size: auto 100% !important;text-align: right;}
#top .homeBanner .flex_column.av_one_full{float: left;max-width: 600px;}
#top .homeBanner .avia_image{height: 250px;width: auto;}
#top .homeBanner .wpcf7-form{margin: 45px 0px 0px 0px;}
#top .homeBanner .wpcf7-form ul{margin: 0px;padding: 0px;float: left;width: 100%;}
#top .homeBanner .wpcf7-form ul li{margin: 0px;padding: 5px;float: left;width: 50%;list-style: none;text-align: left;}
#top .homeBanner .wpcf7-form ul li.emailAddress{width: 75%;}
#top .homeBanner .wpcf7-form ul li.submitBtn{width: 25%;}
#top .homeBanner .wpcf7-form ul li input{background: #ffffff;border: none;font-family: 'Karla', sans-serif;font-size: 18px;color: #222222;line-height: 30px;padding: 15px 18px;margin: 0px;}
#top .homeBanner .wpcf7-form ul li.submitBtn input{width: 100%;background: #215788 url(images/right-arrow-white.png) no-repeat center;background-size: auto 20px;font-size: 0px;line-height: 30px;font-weight: 600;color: #ffffff;padding: 15px 0px;}
#top .homeBanner .wpcf7-form ul li.submitBtn input:hover{background: #0e6b55 url(images/right-arrow-white.png) no-repeat center;background-size: auto 20px;}
#top .homeBanner .wpcf7-form ul li .wpcf7-not-valid-tip{font-size: 16px;font-weight: 400;}
#top .homeBanner .wpcf7-form .wpcf7-response-output{display: none !important;}

#top .homeAbout{padding: 75px 0px 45px 0px;}
#top .homeAbout .entry-content-wrapper{background: #215788;}
#top .homeAbout .avia_image{margin-top: -60px;}
#top .homeAbout .flex_column.av_three_fifth{padding: 60px 75px 60px 60px;}
#top .homeAbout .av-special-heading{margin: 0px;}
#top .homeAbout .av-special-heading-tag{font-family: 'bebas_neuebold';font-size: 102px;line-height: 90px;color: #ffffff;font-weight: normal;margin-bottom: 22px;display: inline-block;border-bottom: solid 10px #48bf91;}
#top .homeAbout .avia_textblock{font-size: 24px;line-height: 34px;color: #ffffff;letter-spacing: 0px;}
#top .homeAbout .avia-button{background: transparent;padding: 0px;margin: 20px 0px 0px 0px;font-size: 28px;color: #ffffff;line-height: 40px;border: none;position: relative;}
#top .homeAbout .avia-button:before{content: "";background: url(images/right-arrow-white.png) no-repeat top 13px center;background-size: auto 16px; position: absolute;right: -50px;width: 40px;height: 40px;}
#top .homeAbout .avia-button:after{content: '';position: absolute;width: 0; height: 3px;display: block;left: 0;bottom: -2px;background: #ffffff;transition: width .7s ease;-webkit-transition: width .7s ease;}
#top .homeAbout .avia-button:hover:after{width: 100%;left: 0;}

#top .homePriorityText .av-special-heading-tag{font-family: 'bebas_neuebold';font-size: 102px;line-height: 90px;color: #215788;font-weight: normal;margin-bottom: 22px;display: inline-block;border-bottom: solid 10px #48bf91;}
#top .homePriorityText .avia_textblock{font-size: 30px;line-height: 44px;color: #215788;letter-spacing: 0px;font-weight: 400;text-align: center;letter-spacing: -0.5px;}

#top .homePriorityLists{padding: 30px 0px 75px 0px;background: #f4f5f0;position: relative;}
#top .homePriorityLists:before{content: "";position: absolute;top: 18%;bottom: 25%;left: 0px;right: 0px;background: #48bf91;}
#top .homePriorityLists .avia-button{float: left;width: 48%;margin: 1% !important;padding: 30px 40px 30px 40px;background: #215788;border: none;border-radius: 0px;}
#top .homePriorityLists .avia-button{font-family: 'bebas_neuebold';font-weight: normal;font-size: 60px;line-height: 60px;color: #ffffff;text-align: left;}
#top .homePriorityLists .avia-button .avia_iconbox_title{display: inline-block;vertical-align: middle;width: calc(100% - 130px);padding-left: 30px;}
#top .homePriorityLists .avia-button .avia_button_icon{font-size: 0px;display: inline-block;vertical-align: middle;width: 120px;height: 120px;background: url(images/priority-icon.png) no-repeat center;background-size: cover;}
#top .homePriorityLists .avia-button:hover{opacity: 1;background: #103b62;}

#top .homeJoinTeam{padding: 80px 0px;background-size: auto 100% !important;}
#top .homeJoinTeam .flex_column.av_one_full{max-width: 450px;margin-left: 5%;}
#top .homeJoinTeam .av-special-heading-tag{font-family: 'bebas_neuebold';font-weight: bold;font-size: 102px;line-height: 104px;color: #ffffff;font-weight: normal;text-align: center; margin-bottom: 22px;}
#top .homeJoinTeam .avia-button{background: #f4f5f0;border: solid 5px #215788;padding: 18px 20px;margin: 10px 0px 0px 0px;width: 100%;font-family: 'bebas_neuebold';font-size: 42px;color: #215788;line-height: 44px;border-radius: 0px;position: relative;transition: all .2s ease;}
/*#top .homeJoinTeam .avia-button:after{content: '';position: absolute;width: 0; height: 100%;display: block;left: 0;top: 0px;bottom: 0px;background: #215788;transition: width .7s ease;}
#top .homeJoinTeam .avia-button:hover:after{width: 100%;left: 0;}*/
#top .homeJoinTeam .avia-button:hover{background: #215788;color: #ffffff;opacity: 1;}

#top .aboutPage .avia_textblock, #top .priorityPage .avia_textblock{font-size: 22px;line-height: 32px;color: #222222;letter-spacing: 0px;font-weight: 400;}
#top .aboutPage .avia_textblock h3, #top .priorityPage .avia_textblock h3{font-size: 32px;line-height: 44px;color: #072c48;letter-spacing: 0px;font-weight: 700;}

#top .allForm .wpcf7-form{margin: 0px auto;max-width: 800px;}
#top .allForm .wpcf7-form ul{float: left;width: 100%;margin: 0px;}
#top .allForm .wpcf7-form ul li{list-style: none;margin: 0px;float: left;width: 50%;padding: 8px;}
#top .allForm .wpcf7-form ul li.fullwidth{width: 100%;}
#top .allForm .wpcf7-form ul li p{margin: 5px 0px;}
#top .allForm .wpcf7-form ul li h6{font-size: 18px;line-height: 24px;font-weight: 500;margin-top: 15px 0px 0px 0px;}
#top .allForm .wpcf7-form ul li.helpList .wpcf7-list-item{margin: 5px 0px;float: left;width: 50%;}
#top .allForm .wpcf7-form ul li .wpcf7-list-item input[type="checkbox"]{margin-right: 6px;}
#top .allForm .wpcf7-form ul li .wpcf7-list-item .wpcf7-list-item-label{font-size: 15px;color: #222222;}
#top .allForm .wpcf7-form ul li input, #top .allForm .wpcf7-form ul li textarea{background: #ffffff;border: 2px solid #d5d5d5;font-family: 'Karla', sans-serif;font-size: 16px;color: #222222;padding: 12px 15px;margin: 0px;}
#top .allForm .wpcf7-form ul li textarea{height: 120px;}
#top .allForm .wpcf7-form ul li input:focus, #top .allForm .wpcf7-form ul li textarea:focus{border: 2px solid #1b3362;}
#top .allForm .wpcf7-form ul li.submitbtn .wpcf7-submit{background: #215788;border: 2px solid #215788;font-family: 'Karla', sans-serif;font-size: 22px;color: #ffffff;padding: 15px 60px;border-radius: 0px;font-weight: 700;display: block;width: 100%;text-transform: uppercase;}
#top .allForm .wpcf7-form ul li.submitbtn .wpcf7-submit:hover{background: #48bf91;border: 2px solid #48bf91;}
#top .allForm .wpcf7-form .wpcf7-response-output{display: none !important;}

#top .allForm .wpcf7-form ul li.city, #top .allForm .wpcf7-form ul li.state, #top .allForm .wpcf7-form ul li.zipcode{width: calc(100% / 3);}
#top .allForm.volunteerForm .wpcf7-form ul li.volunteerList{margin-bottom: 10px;}
#top .allForm.volunteerForm .wpcf7-form ul li.volunteerList h6{margin: 10px 0px;font-size: 20px;font-weight: 500;}
#top .allForm .wpcf7-form ul li#otherText{padding-top: 0px;display: none;}
#top .allForm.volunteerForm .wpcf7-form ul li#otherText{margin-top: -55px;margin-left: 25px;width: calc(50% - 100px);}
#top .allForm.volunteerForm .wpcf7-form ul li#otherText input{padding: 7px 12px;}

#top #socket{background: #215788;text-align: center;padding: 45px 0px 45px 0px;border: none;}
#top #socket .copyright{float: none;display: inline-block;font-size: 15px;color: #ffffff;border: solid 1px #ffffff;padding: 8px 20px;font-weight: 500;letter-spacing: 1px;text-transform: uppercase;}
#top #socket .sub_menu_socket{float: left;width: 100%;text-align: center;margin-bottom: 20px;}
#top #socket .menu{margin: 0px;display: inline-block;}
#top #socket .menu li{list-style: none;display: inline-block;margin: 5px 20px;padding: 0px;border: none;}
#top #socket .menu li a{font-size: 18px;line-height: 30px;color: #ffffff;letter-spacing: 1px;}

#top .donatePage .container{max-width: 1300px;}


@media screen and (max-width: 1500px) {

#top .homeBanner{padding: 0px;}
#top .homeBanner .avia_image{max-height: 200px;}
#top .homeAbout .entry-content-wrapper{background-size: cover !important;}
#top .homeAbout .flex_column.av_three_fifth{padding: 45px;}
#top .homeAbout .av-special-heading-tag{margin-bottom: 20px;font-size: 80px;line-height: 70px;}
#top .homeAbout .avia_textblock{font-size: 20px;line-height: 30px;}
#top .homeTestimonials .avia_textblock{font-size: 36px;line-height: 48px;}
#top .homePriorityText .av-special-heading-tag{font-size: 80px;line-height: 70px;}
#top .homePriorityLists .avia-button{font-size: 48px;line-height: 54px;}
#top .stretch_full.title_container .main-title a{font-size: 80px;line-height: 82px;}

}

@media screen and (max-width: 1200px) {

#top #main{margin-top: 10px;}
#top #header #header_meta .phone-info{padding: 5px 0px;}
#top #header #header_meta .phone-info a{font-size: 26px;line-height: 32px;}
#top #header .av-main-nav li a{font-size: 20px;}
#top .homeBanner{background-position: right -150px top !important;}
#top .homeBanner .avia_image{height: 150px;}
#top .homeBanner .flex_column.av_one_full{max-width: 450px;}
#top .homeAbout{padding: 30px 0px 20px 0px;}
#top .homeAbout .flex_column.av_one_full{padding: 60px 60px 60px 45%;}
#top .homeAbout .avia_image{margin-top: 0px;}
#top .homeAbout .avia_textblock{font-size: 18px;line-height: 26px;}
#top .homeAbout .av-special-heading-tag{font-size: 52px;line-height: 44px;margin-bottom: 10px;}
#top .homeAbout .avia-button{font-size: 22px;letter-spacing: -1px;margin-top: 10px;}
#top .homeAbout .avia-button::before {background-size: auto 14px;}
#top .homePriorityText .av-special-heading-tag{font-size: 72px;line-height: 60px;}
#top .homePriorityText .avia_textblock{font-size: 24px;line-height: 36px;}
#top .homeTestimonials .avia_textblock{font-size: 30px;line-height: 42px;}
#top .homePriorityLists .avia-button{font-size: 30px;line-height: 40px;}
#top .homePriorityLists .avia-button .avia_button_icon{width: 80px;height: 80px;}
#top .homePriorityLists .avia-button .avia_iconbox_title{width: calc(100% - 80px);}
#top .homeJoinTeam{padding: 30px 0px;}
#top .homeJoinTeam .flex_column.av_one_full{margin-left: 0px;}
#top .homeJoinTeam .av-special-heading-tag{font-size: 72px;line-height: 80px;}
#top .homeJoinTeam .avia-button{font-size: 36px;line-height: 40px;padding: 18px 45px;width: auto;}
#top #socket .menu li{float: none;margin: 5px 10px;}
#top .stretch_full.title_container{padding: 60px 0px;}
#top .stretch_full.title_container .main-title a{font-size: 72px;line-height: 74px;}

}

@media screen and (max-width: 989px) {

#top #av-burger-menu-ul{vertical-align: top;}
#av-burger-menu-ul li a{font-size: 18px;}
#top #header .logo img{padding: 10px 0px;}
#top #header .av-main-nav{margin-top: 10px;}
#top .homeBanner .wpcf7-form{margin: 20px 0px 0px 0px;}
#top .homeBanner .avia_image{height: 120px;}
#top .homeBanner .flex_column.av_one_full{max-width: 350px;}
#top .homeAbout .flex_column.av_one_full{padding: 45px;background: #91d7f1 !important;}
#top .homeAbout .av-special-heading-tag{margin-top: 0px;}
#top .homeAbout .avia_image{margin: 0px;}
#top .homeTestimonials .avia_textblock{font-size: 22px;line-height: 36px;}
#top .homePriorityText .av-special-heading-tag{font-size: 60px;line-height: 60px;}
#top .homeJoinTeam{padding: 0px;}
#top .homeJoinTeam .flex_column.av_one_full{max-width: 400px;}
#top .homeJoinTeam .av-special-heading-tag{font-size: 60px;line-height: 60px;margin: 0px;}
#top .homeJoinTeam .avia-button{font-size: 30px;line-height: 40px;padding: 12px 45px;}
#top .stretch_full.title_container{padding: 45px 0px;}
#top .stretch_full.title_container .main-title a{font-size: 60px;line-height: 64px;}

}

@media screen and (max-width: 767px) {

#top .homeBanner{background: #48bf91 !important;}
.responsive #top #wrap_all .homeBanner .container{width: 100%;max-width: 100%;padding: 0px;}
#top #main .homeBanner .template-page{padding: 0px;}
#top .homeBanner .avia_image{height: auto;width: 100%;max-height: 100%;}
#top .homeBanner .flex_column.av_one_full{max-width: 100%;}
#top .homeBanner .wpcf7-form{padding: 10px 30px 0px 30px;}
#top #footer #menu-footer-menu-1 li{margin: 5px;}
#top #footer #menu-footer-menu-1 li a{padding: 15px 45px;}
#top #footer #menu-footer-menu li a{font-size: 18px;}
#top .stretch_full.title_container{padding: 20px 0px;}
#top .allForm .wpcf7-form ul li.helpList .wpcf7-list-item{width: 100%;}
#top .homePriorityLists .avia-button{width: 100%;margin: 4px 0px;}
#top .homeJoinTeam{background: #48bf91 !important;}
#top .homeJoinTeam .flex_column.av_one_full{max-width: 100%;margin: 0px !important;}
#top .homeJoinTeam .av-special-heading-tag{margin-bottom: 15px;}
#top .stretch_full.title_container{padding: 40px 0px;}
#top .stretch_full.title_container .main-title a{font-size: 48px;line-height: 54px;}

}


@media screen and (max-width: 639px) {

#top #header #header_meta .phone-info a{font-size: 24px;line-height: 32px;letter-spacing: 1px;background-size: auto 16px;padding-right: 50px;}
#top .homeAbout{padding: 0px;}
#top .homeAbout .flex_column.av_one_half.avia-builder-el-last{padding: 30px;}
#top .homeAbout .flex_column.av_three_fifth{padding: 15px 20px;}
#top .homeAbout .av-special-heading-tag{font-size: 36px;line-height: 36px;border-bottom: solid 6px #48bf91;}
#top #footer #menu-footer-menu-1 li{width: 100%;margin: 3px 0px;}
#top .homePriorityText .av-special-heading-tag{font-size: 48px;line-height: 52px;}
#top .homePriorityText .avia_textblock{font-size: 18px;line-height: 28px;}
#top .homePriorityLists{padding: 30px 0px 45px 0px}
#top .homePriorityLists .avia-button{padding: 20px 30px 20px 30px;}
#top .homePriorityLists .avia-button .avia_iconbox_title{padding-left: 20px;}
#top .homePriorityLists::before {bottom: 15%;top: 10%;}
#top .stretch_full.title_container{padding: 30px 0px;}
#top .stretch_full.title_container .main-title a{font-size: 36px;line-height: 40px;}

}

@media screen and (max-width: 479px) {

#top #header #header_meta .phone-info a{letter-spacing: 0px;}
#top .homeBanner .wpcf7-form ul li, #top .homeBanner .wpcf7-form ul li.emailAddress, #top .homeBanner .wpcf7-form ul li.submitBtn{width: 100%;padding: 6px 0px;}
#top .homeBanner .wpcf7-form ul li.emailAddress{border: none;}
#top .homeAbout .flex_column.av_one_full{padding: 15px;}
#top .homeAbout .av-special-heading-tag{font-size: 30px;margin-top: 20px;line-height: 32px;}
#top .homeAbout .avia_textblock{font-size: 18px;line-height: 26px;}
#top .homeAbout .avia-button{font-size: 20px;}
#top .homePriorityText .av-special-heading-tag{font-size: 36px;line-height: 36px;border-bottom: solid 10px #48bf91;}
#top .allForm .wpcf7-form ul li, #top .allForm .wpcf7-form ul li.city, #top .allForm .wpcf7-form ul li.state, #top .allForm .wpcf7-form ul li.zipcode{width: 100%;padding: 6px 0px;}
#top .homeJoinTeam .avia-button{padding: 12px;width: 100%;}
#top .homeJoinTeam .av-special-heading-tag{font-size: 48px;line-height: 60px;}
#top #socket .sub_menu_socket{margin: 0px 0px 30px 0px;}
#top .homePriorityLists .avia-button .avia_button_icon{width: 100%;height: 80px;background-size: auto 80px;margin-bottom: 15px;}
#top .homePriorityLists .avia-button .avia_iconbox_title{width: 100%;padding: 0px;text-align: center;}
#top .stretch_full.title_container{padding: 20px 0px;}

}